<div id="rotator" class="quotes">
    <div class="quote">
        <blockquote><span class="md">&ldquo;IT'S THE SUMMER OF ALEX!</span> One of the funniest minds<br> of his generation &mdash;<br>or maybe any generation.&rdquo;</blockquote>
        <cite><img alt="Washington Post" src="https://t2pn4200-a.akamaihd.net/cdn/websites/justforus/_img/_mastheads/wa-post.png?v=2" width="420" height="65"></cite>
    </div>
    <div class="quote active">
        <blockquote><span class="md">&ldquo;HILARIOUS!</span> A one-man show with<br> three-jokes-per-minute. <span class="sm">(Yes, I laughed at every one.)&rdquo;</span></blockquote>
        <cite><img alt="The New York Times" src="https://t2pn4200-a.akamaihd.net/cdn/websites/justforus/_img/_mastheads/nyt.png?v=2" width="275" height="40"></cite>
    </div>
    <div class="quote">
        <blockquote>&ldquo;A rollicking, must-see <span class="md">WORK OF GENIUS.&rdquo;</span></blockquote>
        <cite><img alt="Daily Beast" src="https://t2pn4200-a.akamaihd.net/cdn/websites/justforus/_img/_mastheads/daily-beast.png?v=3" width="199" height="60"></cite>
    </div>
</div>
<style>
    #rotator {
        margin: 0 auto;
        text-align: center;
        position: relative;
        height: 10em;
        filter: drop-shadow(.125em .125em .25em rgba(0,0,0,.5));
    }
    #rotator .quote {
        position: absolute;
        top: 50%; left: 50%;
        width: 100%; height: auto;
        transform: translate(-50%,-50%);
        opacity: 0;
        transition: all .5s;
    }
    #rotator .quote.active {
        opacity: 1;
    }
    #rotator blockquote {
     line-height: 1;
     margin:0;
     font-weight: bold;
   }
  #rotator blockquote span {
    display: block;
  }
  #rotator blockquote .lg {
    font-size: 2em;
  }
  #rotator blockquote .md,
  #rotator blockquote.md {
    font-size: 1.5em;
  }
  #rotator blockquote .sm {
    font-size: .75em;
    margin-top: .25em;
  }
   #rotator cite {
    font-size: 1em;
    line-height: 1;
  }
  #rotator cite img {
    height: 1.125em;
    width: auto;
    margin-top: 0.25em;
  }
</style>
<script type="text/javascript"><!--
var currentQuote = 0;
var numberOfQuotes = document.querySelectorAll(".quote").length;
console.log(currentQuote,numberOfQuotes);
function RotateQuotes() {
    currentQuote++;
    if(currentQuote > numberOfQuotes){
        currentQuote = 1;
    }
  document.querySelector(".quote.active").classList.remove('active');
  document.querySelector(".quote:nth-child("+currentQuote+")").classList.add('active');
}
setInterval( RotateQuotes, 3500 );
//--></script>