<div class="keyart">  
<div id="rotator" class="quotes">
    <div class="quote active">
        <blockquote><span class="md">&ldquo;IT'S THE SUMMER OF&nbsp;ALEX!</span> One of the funniest minds of <br>his generation &mdash; or maybe any generation.&rdquo;</blockquote>
        <cite><img alt="Washington Post" src="https://t2pn4200-a.akamaihd.net/cdn/websites/justforus/_img/_mastheads/wa-post.png?v=2" width="420" height="65"></cite>
    </div>
    <div class="quote">
        <blockquote class="md">&ldquo;A CULTURAL PHENOMENON!&rdquo;</blockquote>
        <cite><img alt="The New York Times" src="https://t2pn4200-a.akamaihd.net/cdn/websites/justforus/_img/_mastheads/nyt.png?v=2" width="275" height="40"></cite>
    </div>
    <div class="quote">
        <blockquote>&ldquo;A rollicking, must-see <span class="md">WORK OF GENIUS.&rdquo;</span></blockquote>
        <cite><img alt="Daily Beast" src="https://t2pn4200-a.akamaihd.net/cdn/websites/justforus/_img/_mastheads/daily-beast.png?v=3" width="199" height="60"></cite>
    </div>
</div>
<style>
    #rotator {
        margin: 0 auto;
        text-align: center;
        position: relative;
        height: 10em;
        filter: drop-shadow(.125em .125em .25em rgba(0,0,0,.5));
    }
    #rotator .quote {
      position: absolute;
      top: 50%; left: 50%;
      width: 100%; height: auto;
      transform: translate(-50%,-50%);
      opacity: 0;
      transition: all .5s;
      font-family: Archivo Black;
      font-weight:500;
      font-style:normal;
      color: #fff3ba;
    }
    #rotator .quote.active {
      opacity: 1;
    }
    #rotator blockquote {
     line-height: 1.2;
     margin:0;
     font-weight: bold;
   }
  #rotator blockquote span {
    display: block;
  }
  #rotator blockquote .lg {
    font-size: 2em;
  }
  #rotator blockquote .md,
  #rotator blockquote.md {
    font-size: 1.5em;
  }
  #rotator blockquote .sm {
    font-size: .75em;
    margin-top: .25em;
  }
   #rotator cite {
    font-size: 1em;
    line-height: 1;
  }
  #rotator cite img {
    height: 1.125em;
    width: auto;
    margin-top: 0.25em;
  }
</style>
<script type="text/javascript"><!--
var currentQuote = 0;
var numberOfQuotes = document.querySelectorAll(".quote").length;
console.log(currentQuote,numberOfQuotes);
function RotateQuotes() {
    currentQuote++;
    if(currentQuote > numberOfQuotes){
        currentQuote = 1;
    }
  document.querySelector(".quote.active").classList.remove('active');
  document.querySelector(".quote:nth-child("+currentQuote+")").classList.add('active');
}
setInterval( RotateQuotes, 3500 );
//--></script>
</div>
<style>
  #page { font-synthesis: none; }
  #page .page-section:first-child .content-wrapper > div,
  #page .page-section:first-child .content-wrapper > div > div,
  #page .page-section:first-child .content-wrapper > div > div > div,
  #page .page-section:first-child .content-wrapper > div > div > div > div {
    display: block !important; position: absolute; width: 100%; height: 100%;
  }
  #page .page-section:first-child .content-wrapper {
    padding: 0 0 63.7vw!important;
    width: 100%;
    height: 0;
    padding-bottom: 63.7vw;
    position:relative;
  }
  #page .page-section:nth-child(2) .content-wrapper {
    padding-bottom: 0 !important;
  }
  .keyart {
    position: absolute;
    top:0; left:0;
    height: 100%; width: 100%;
    margin: 0 !important;
  }
  #rotator {
    position: absolute;
    top: 20%;
    left: 50%;
    width: 25em;
    transform: translate(-50%,-50%);
    text-align: center;
    font-size: 1.75vw;
    margin: -1em auto 2em;
    color: #ffffff;
    text-shadow: 0.1em 0.1em 0.25em rgba(0,0,0,.5);
  }
  #page-header {
    font-size: 1em;
  }
  @media (max-width: 767px) {
    #page .page-section:first-child .content-wrapper {
      padding-bottom: 108vw;
    }
    #rotator {
      top: 18%;
      left: 50%;
      font-size: 3.5vw;
    }
  }
  @media only screen and (max-width: 767px){
    #page .page-section:first-child {
      height: 108vw;
    }
    #page .page-section:first-child .section-background img {
      opacity:0
    }
    #page .page-section:first-child  .section-background {
      background-image: url(https://t2pn4200-a.akamaihd.net/cdn/websites/justforus/_img/keyart-postopen2-mobile.jpg);
      background-size: cover;
      background-position: center;
      background-repeat: no-repeat;
    }
  }
  @media only screen and (min-width: 768px) {
    #page .page-section:first-child {
      height: auto;
    }
    #page .page-section:first-child .section-background {
      position: absolute;
    }
  }
</style>
<div id="page-header" class="bway">
  <div class="status">
    <h2 class="bway">JUST FOR US PLAYED ITS FINAL<br> PERFORMANCE ON AUGUST&nbsp;19<!-- THROUGH AUGUST&nbsp;19&nbsp;ONLY --></h2>
    <!--h2 class="dates">NOW THRU AUGUST&nbsp;19&nbsp;ONLY</h2-->
    <!--h2 class="theatre">HUDSON THEATRE</h2-->
  </div>
  <!--div class="button">
    <h4>
      <a id="btn-tickets" href="https://www.thehudsonbroadway.com/events/just-for-us/calendar/" target="_blank" rel="nofollow">GET TICKETS</a>
    </h4>
</div-->
</div>
<style>
  .blue { color: #3EA9B9; }
  .content-wrapper {
    padding-top: 3em !important;
    padding-bottom: 3em !important;
  }
  .page-section:nth-of-type(2) .content-wrapper {
    padding-bottom: 0 !important;
  }
  #mc_embed_signup form {
    padding: 0 !important;
  }
  .page-section {
    min-height: 0 !important;
  }
  .page-section a {
    color: #3EA9B9;
    text-decoration: none;
  }
  .page-section a:hover {
    color: #F2C156;
  }
  footer .page-section a {
    color: #dec2b5;
  }
  footer > .content-wrapper {
    flex: 0 0 100%;
    box-sizing: border-box;
  }
  #page {
    margin-top: 3em;
  }
  #page-header h2 {
    font-family: 'proxima-nova';
    letter-spacing: .05em;
    font-weight: 800;
  }
  @media (max-width: 858px) {
    #page {
      margin-top: 4em;
    }
    #page-header {
      height: 4em;
    }
    #page-header h2 br {
      display: block;
    }
  }
  @media (min-width: 859px) {
    #page {
      margin-top: 3em;
    }
    #page-header {
      height: 3em;
    }
    #page-header h2 br {
      display: none;
    }
  }

  .page-section:nth-of-type(1) {
    z-index: 2;
  }
  .page-section {
    z-index: 1;
  }
  .page-section {
    padding-bottom: 0;
  }
  #page-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100000000;
    background: #000;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    box-shadow: 0 0.5em 1em rgba(0, 0, 0, .5);
  }

  @media (max-width: 767px) {
    #page-header {
      flex-direction: column;
    }
  }

  #page-header h2 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 100000;
    width: 100%;
    font-size: 1.25em;
    opacity: 0;
    pointer-events: none;
    transition: all .5s;
    color: #F2C156;
    text-align: center;
  }

  #page-header .status {
    position: relative;
    margin: 0;
    margin-top: 0.25em;
    min-height: 1.5em;
    width: 100%;
  }

  #page-header.bway h2.bway {
    color: #3EA9B9;
  }

  #page-header.bway h2.bway,
  #page-header.dates h2.dates,
  #page-header.theatre h2.theatre {
    opacity: 1;
    /*transition-delay: .5s;*/
  }

  #page-header h2.bway {
    position: relative;
    top: 0;
    left: 0;
    transform: none;
    margin: 0 auto;
  }

  #page-header h2,
  #page-header h4 {
    line-height: 1;
    margin: 0;
  }

  #page-header .button {
    margin: .5em;
  }

  #btn-tickets {
    background-color: #3EA9B9;
    color: #F2C156;
    font-size: 1.25em;
    padding: .5em .875em;
    display: inline-block;
    font-weight: 900;
    text-align: center;
    white-space: nowrap;
    border-radius: .25em;
    box-shadow: 0.125em 0.25em 1em rgba(0, 0, 0, .5);
    z-index: 999999;
  }

  #btn-tickets:hover {
    background-color: #F2C156;
    color: #3EA9B9;
  }

  @media (min-width: 1024px) {
    #btn-tickets {
      position: fixed;
      top: .25em;
      right: .25em;
    }
  }

  @media (max-width: 767px) {
    #page-header h2 {
      text-align: center;
      width: calc(100% - 1em)
    }

    #page-header .button {
      position: fixed;
      bottom: 0;
      left: 0;
      width: 100%;
      margin: 0;
      padding: .5em
    }

    #page-header .button::after {
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%;
      height: 5em;
      pointer-events: none;
      content: '';
      background-image: linear-gradient(0deg, black, transparent);
      z-index: -1;
    }

    #btn-tickets {
      width: calc(100% - 2.35em);
    }

    #page-header .button {
      background: #000;
      box-shadow: 0 -0.5em 1em rgba(0, 0, 0, .5);
    }
  }

  @media (max-width: 532px) {
    #page-header h2 {
      font-size: 4.25vw;
    }
    #page-header h2 br {
      display: block;
    }
  }

  #mc_embed_signup {
    width: auto !important;
  }

  .fe-642c47d31fc11600a3665d6a {
    display: block;
  }

  html,
  body {
    background-image: linear-gradient(45deg, #f7ead9, #fac857);
  }
</style>