<div id="video-gallery-wrapper">
  <div id="video-gallery">
    <a class="video-thumb active" href="https://www.youtube.com/watch?v=xef8Ye41H6k" data-id="xef8Ye41H6k">
      <img class="w100" src="https://t2pn4200-a.akamaihd.net/cdn/websites/justforus/_img/video-thumb.jpg?v=2">
      <span class="caption">IT'S THE SUMMER OF ALEX!</span>
    </a>
    <a class="video-thumb" href="https://www.youtube.com/watch?v=p283u-RMl5g" data-id="p283u-RMl5g">
      <img class="w100" src="https://img.youtube.com/vi/p283u-RMl5g/maxresdefault.jpg">
      <span class="caption">Alex Tours the Hudson With Arian Moayed</span>
    </a>
    <a class="video-thumb" href="https://www.youtube.com/watch?v=cHxB7OGqIz8" data-id="cHxB7OGqIz8">
      <img class="w100" src="https://img.youtube.com/vi/cHxB7OGqIz8/maxresdefault.jpg">
      <span class="caption">Alex Explains JUST FOR US</span>
    </a>
    <a class="video-thumb" href="https://www.youtube.com/watch?v=2Nobc_UsgHc" data-id="2Nobc_UsgHc">
      <img class="w100" src="https://t2pn4200-a.akamaihd.net/cdn/websites/justforus/_img/video-opening-night.jpg">
      <span class="caption">Step Inside Our Opening Night</span>
    </a>
    <a class="video-thumb" href="https://www.youtube.com/watch?v=tpI2EnKaTeI" data-id="tpI2EnKaTeI">
      <img class="w100" src="https://img.youtube.com/vi/tpI2EnKaTeI/maxresdefault.jpg">
      <span class="caption">Alex and Drew Barrymore Kibbitz</span>
    </a>
    <nav>
      <a class="video-next">&gt;</a>
      <a class="video-prev">&lt;</a>
    </nav>
  </div>
</div>
<div id="video-overlay">
  <a id="video-overlay-close" class="overlay-close"></a>
  <div id="video-overlay-inner"></div>
</div>
<style>

/*
 VIDEO SECTION
--------------------- */

.video-link {
 position: relative;
 display: block;
}
@media (max-width:767px) {
 .video-link {
   max-width: 480px;
   margin: 0 auto;
   display: block;
 }
}

html.video-overlay-open {
 overflow-y: hidden;
}

.video-thumb {
   position: relative;
   width: 100%;
   height: auto;
   overflow: hidden;
   margin-bottom:-3px;
   transition: all .2s;
}

.video-thumb::after {
 content: "\25BA";
 font-size: 4rem;
 font-family: serif;
 color: rgb(255, 255, 255);
 z-index: 2;
 position: absolute;
 top: 50%;
 left: 50%;
 transform: translate(-50%, -50%);
 pointer-events: none;
 opacity: 0.625;
 transition: all 0.3s ease 0s;
}
.video-thumb:hover::after {
 opacity: 1;
}
@media (max-width: 600px) {
 .video-thumb::after {
   content: "\25BA";
   font-family: serif;
   font-size: 15vw;
 }
}

.video-thumb img {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: auto;
  pointer-events: none;
  transform: translate(0,-50%);
}

.video-thumb .caption {
 position: absolute;
 bottom: 0; left: 0;
 width: 100%;
 height: auto;
 font-size: 1rem;
 font-weight: 400;
 text-align: center;
 color:#fff;
 padding: .5em;
 z-index: 1;
}

.video-thumb .caption::before {
 content: '';
 position: absolute;
 left:0;bottom:0;width:100%;height:2em;
 background-image: linear-gradient(0, black, transparent);
 z-index:-1;
}

#video-overlay {
 position: fixed;
 width: 100%; height: 100%;
 top: 0; left: 0;
 transform: translateX(-120%);
 transition: transform 0.5s ease;
 background: rgba(204,204,204,.9375);
 z-index: 999999999;
}

a#video-overlay-close {
 color: #444;
}

a#video-overlay-close:hover {
 color: #ffcb05;
}

#video-overlay-close:after {
 position: absolute;
 top: .125em; right: .5em;
 content: "\00d7";
 font-size: 2em;
 cursor: pointer;
}

#video-overlay-inner {
 position: absolute;
 width: 100%; height: 0; padding-bottom: 56.25%;
 top: 50%; left: 50%;
 transform: translate(-50%,-50%);
 background: #111111;
}

#video-overlay-inner iframe {
 position: absolute;
 top: 0; left: 0;
 width: 100%; height: 100%;
}

.video-overlay-open #video-overlay {
 transform: translateX(0);
 opacity: 1;
}

@media (min-width: 768px) {
 #video-overlay-inner {
   width: 80%;
   padding-bottom: 45%;
 }
}

.video-overlay-open .outerwrapper {
 filter: blur(3px);
}

  #video-gallery-wrapper {
    width: 100%;
    padding: 0 3em;
    margin: 0 auto;
    max-width: 900px;
    pointer-events:none;
    z-index:2;
    
      margin: 2em auto;
  }
  #video-gallery {
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    position: relative;
  }
  #video-gallery a.video-thumb {
    position: absolute;
    top: 50%; left: 50%; height: 100%; width: 100%;
    transform: translate(-50%,-50%);
    opacity: 0;
    pointer-events: none;
  }
  #video-gallery a.video-thumb.active {
    opacity: 1;
    pointer-events: all;
  }
  #video-gallery nav {
    position: absolute;
    height: 100%; width: 100%;
    pointer-events:none;
  }
  #video-gallery nav > a {
    position: absolute; top: 50%;
    height: 1em; width: 1em;
    transform: translate(-50%,-50%);
    font-size: 2em;
    line-height: .8;
    text-align: center;
    cursor: pointer;
    pointer-events: all;
  }
  #video-gallery nav > a.video-next {
    right: -1.75em;
  }
  #video-gallery nav > a.video-prev {
    left: -.75em;
  }

  .video-thumb::after {
    content: "\25BA";
    font-size: 4rem;
    font-family: serif;
    color: rgb(255, 255, 255);
    z-index: 2;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    pointer-events: none;
    opacity: 0.625;
    transition: all 0.3s ease 0s;
  }
  .video-thumb:hover::after {
    opacity: 1;
  }
  @media (max-width: 600px) {
    .video-thumb::after {
      content: "\25BA";
      font-family: serif;
      font-size: 15vw;
    }
  }
    #page .page-section:nth-child(4) .content-wrapper > div,
    #page .page-section:nth-child(4) .content-wrapper > div > div,
    #page .page-section:nth-child(4) .content-wrapper > div > div > div,
    #page .page-section:nth-child(4) .content-wrapper > div > div > div > div {
      display: block !important; position: absolute; width: 100%; height: 100%;
    }
    #page .page-section:nth-child(4) .content-wrapper {
      padding: 0 0 56.25vw!important;
      width: 100%;
      height: 0;
      padding-bottom: 56.25vw;
      position:relative;
    }
  @media (max-width: 767px){
    #video-gallery-wrapper {
      max-width: calc(100vw - 7em);
    }
  }
    html:not(.video-overlay-open) #page .page-section:nth-child(4) {
      transition-delay: 1s;
    }
    html.video-overlay-open #page .page-section:nth-child(4) {
      z-index: 100;
      transition-delay: 0;
    }
  @media (min-width: 1024px) {
    #page .page-section:nth-child(4) .content-wrapper {
        padding: 0!important;
        height: 582px;
    }
  }
</style>
<script type="text/javascript"><!--
var currentVideo = 1;
var numberOfVideos = document.querySelectorAll(".video-thumb").length;
function rotateVideo(curVid) {
  document.querySelector(".video-thumb.active").classList.remove('active');
  document.querySelector(".video-thumb:nth-child("+curVid+")").classList.add('active');
}
//setInterval( RotateVideos, 3500 );


document.addEventListener("DOMContentLoaded", function() {

  var element = document.getElementById('video-gallery');

  document.addEventListener("click", function(e) {
    console.log(e.target);
    if(e.target.classList.contains('video-thumb')){
      e.preventDefault();
      document.getElementById('video-overlay-inner').innerHTML = '<div class="video"><iframe src="https://www.youtube.com/embed/'+ e.target.dataset.id +'?rel=0&modestbranding=1&autohide=1&showinfo=0&autoplay=1" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe></div>';
      document.documentElement.classList.add("video-overlay-open");
    } else if(e.target.classList.contains('overlay-close')){
      e.preventDefault();
      document.getElementById('video-overlay-inner').innerHTML = '';
      document.documentElement.classList.remove("video-overlay-open");
    } else if(e.target.classList.contains('video-next')){
      e.preventDefault();
      currentVideo++;
      if(currentVideo > numberOfVideos){
        e.preventDefault();
        currentVideo = 1;
      }
      rotateVideo(currentVideo);
    } else if(e.target.classList.contains('video-prev')){
      e.preventDefault();
      currentVideo--;
      if(currentVideo == 0){
        e.preventDefault();
        currentVideo = numberOfVideos;
      }
      rotateVideo(currentVideo);
    }
  }, false);


});
//--></script>