<?php

    $version_number = "7.34";

    $full_url = explode("?",$_SERVER['REQUEST_URI']);
		//$query = $full_url[1];
		$url = $full_url[0];
    $url_array = explode("/",$url);

    $local_url = "http://localhost:".$_SERVER['SERVER_PORT']."/websites/leopoldstadt/";
    $staging_url = "https://qa.spotcointeractive.com/websites/leopoldstadt/";
    $production_url = "https://leopoldstadtplay.com/";

		if( strpos($_SERVER['SERVER_NAME'],'spotcointeractive') ):
      // staging
  		$base = $staging_url;

		elseif( strpos($_SERVER['SERVER_NAME'],'localhost') === 0 ):
      // local dev
  		$base = $local_url;

		else:
      // production
  		$base = $production_url;

		endif;

    // set timezone and get current date/time
    date_default_timezone_set("America/New_York"); 
    $now = date("Y-m-d H:i"); // eg 2023-01-27 2:15

    $page = $url_array[(count($url_array)-1)];
		if ($page == "") $page = 'home';

?>
<!DOCTYPE html>
<html lang="en">
<head>
<!-- HEAD -->
<?php include '_inc/head.php'; ?>
<!-- END HEAD -->
</head>

<body class="<?php echo $page; ?><?php if( $page == 'history' || $page == 'cast-gallery' ){ echo ' invert'; } ?>">
<?php include '_inc/analytics-inline.php'; ?>
<!-- OUTERWRAPPER -->
<div id="outerwrapper" onclick="void(0);">

<?php if( $page != "tony-trailer" && $page != "our-stories" && $page != "stoppard" && $page != "may-tv-spot"): ?>
<!-- HEADER -->
<?php include '_inc/page-header.php'; ?>
<!-- END HEADER -->
<?php endif; ?>

<!-- SITE CONTENT -->
<div id="content">
<?php include '_pages/'.$page.'.php'; ?>
</div>
<!-- END SITE CONTENT -->

<?php if($page != "tony-trailer" && $page != "our-stories" && $page != "stoppard" && $page != "may-tv-spot"): ?>
<!-- FOOTER -->
<?php
  if ($page == "home") {
    include './_inc/page-footer-home.php';
  } else {
    include './_inc/page-footer.php';
  }
?>
<!-- END FOOTER -->
<?php endif; ?>


</div>
<!-- END OUTERWRAPPER -->

<?php if($page != "tony-trailer" && $page != "our-stories" && $page != "stoppard" && $page != "may-tv-spot"): ?>
  
<div class="overlay overlay-contentpush">
  <a class="overlay-close" href="#">×</a>
  <a class="overlay-prev fa fa-angle-left" href="#"></a>
  <a class="overlay-next fa fa-angle-right" href="#"></a>
  <div id="overlay-inner" class="row"></div>
</div>

<!-- Modal -->
<div id="popup">
  <h2>LIMITED BROADWAY ENGAGEMENT <span class="ib">BEGINS SEPTEMBER 14</span></h2>
  <?php include '_inc/optin_form.php' ?>
  <a class="close-popup" href="#">x</a>
</div>
<div id="video-popup">
  <a class="close-popup" href="#"><i class="fas fa-times"></i></a>
  <div class="vid-wrap"></div>
</div>
<div id="popup-bg"></div>

<?php endif; ?>


<!-- SCRIPTS -->
<?php include '_inc/scripts.php'; ?>
<!-- END SCRIPTS -->

<!-- ANALYTICS BOTTOM -->
<?php include '_inc/analytics-bottom.php'; ?>
<!-- END ANALYTICS BOTTOM -->
</body>
</html>
